BODY { background-color: #32393F;
color: #000000;
}
a:link, a:visited { color: #000000;}
.dxbButton { background: #0078B8;
color: #FFFFFF;}
.loginDisplay { color: #FFFFFF;}
.loginDisplay a:link { color: #FFFFFF;}
.loginDisplay a:visited { color: #FFFFFF;}
.loginDisplay a:hover { color: #FFFFFF;}
.loginDisplay a:active { color: #FFFFFF;}
#divFooterContent { color: #FFFFFF;}
#divFooterContent a:link  { color: #FFFFFF;}
#divFooterContent a:visited  { color: #FFFFFF;}
#divFooterContent a:hover  { color: #FFFFFF;}
#divFooterContent a:active { color: #FFFFFF;}
#divTopWash {background-color: #0078B8;#0078B8}
#divPanelTop {background-color: #0078B8;#0078B8}
#divHeader {background-color: #FFFFFF;#FFFFFF}
#divSiteContent {background-color: #C0C0C0;#C0C0C0}
#divBottomWash {background-image: url('/demo/images/bottom_wash.png');/demo/images/bottom_wash.png}
